name: wyatt_bloc_layout
description: Layouts based on bloc helper library
repository: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages/src/branch/master/packages/wyatt_bloc_layout
version: 0.0.1

environment:
  sdk: '>=2.17.0 <3.0.0'

dependencies:
  
  flutter:
    sdk: flutter
  
  wyatt_bloc_helper:
    git:
      url: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages
      path: packages/wyatt_bloc_helper

  wyatt_ui_layout:
    git:
      url: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages
      path: packages/wyatt_ui_layout

  wyatt_crud_bloc:
    git:
      url: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages
      path: packages/wyatt_crud_bloc

  wyatt_ui_components:
    git:
      url: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages
      path: packages/wyatt_ui_components

dev_dependencies:
  
  flutter_test:
    sdk: flutter
  
  
  wyatt_analysis:
    git:
      url: https://git.wyatt-studio.fr/Wyatt-FOSS/wyatt-packages
      ref: wyatt_analysis-v2.4.0
      path: packages/wyatt_analysis